RETIRED: Mozilla Thunderbird MFSA2018-28 Multiple Security Vulnerabilities

Mozilla Thunderbird is prone to multiple security vulnerabilities.

Attackers can exploit these issues to bypass security restrictions and perform unauthorized actions, obtain sensitive information. Failed exploit attempts will likely result in denial-of-service conditions.

These issues are fixed in:

Thunderbird 60.3

This BID is being retired as a duplicate as the vulnerabilities described are already covered in BID 105723 Mozilla Firefox ESR CVE-2018-12389 Multiple Memory Corruption Vulnerabilities and BID 105718 Mozilla Firefox and Firefox ESR Multiple Security Vulnerabilities.


 

Privacy Statement
Copyright 2010, SecurityFocus